NUXT_ENV=test
NUXT_DEBUG=1
DEBUG=1

NUXT_API_BASE_URL=https://maestro.test.opentalent.fr
NUXT_PUBLIC_API_BASE_URL=https://maestro.test.opentalent.fr

NUXT_AGENDA_BASE_URL=https://agenda.test.opentalent.fr
NUXT_PUBLIC_AGENDA_BASE_URL=https://agenda.test.opentalent.fr
